@charset "UTF-8";
/* CSS Document */

/* =====================================================

	BODY

===================================================== */
html {
	background: url("../img/body_bg_b.gif") repeat-x center bottom;
}
body {
	background: url("../img/body_bg_t.gif") repeat-x center top;
}

#container {
	width:100%;
	margin:0 auto;
	background:#FFF;
	position:relative;
	min-height:100%;
	_height:100%;
	background: url("../img/content-body_bg.gif") repeat-y center top;
}

#header ul,
#header li,
#localnav ul,
#localnav li,
#footer ul,
#footer li {
	list-style: none;
	margin: 0;
	padding: 0;
}

/* =====================================================

	HEADER

===================================================== */
#header {
	width: 100%;
	background: url("../img/body_bg_t.gif") repeat-x center top;
}
#header-body {
	width: 954px;
	margin: 0 auto 8px auto;
	height: 70px;
}
#header #sitetitle {
	float: left;
	padding-left: 4px;
	width: 266px;
	margin-top: 9px;
}
#header ul {
	float: right;
	height: 51px;
	margin-top: 13px;
	margin-right:2px;
	padding-right: 1px;
	background: url("../img/h_nav-sep.gif") no-repeat right top;
}
#header ul li {
	float: left;
	font-size: 13px;
	letter-spacing: 1px;
	line-height: 52px;
	padding: 1px 0 0 2px;
	background: url("../img/h_nav-sep.gif") no-repeat 0 0;
}
#header ul li a {
	display: block;
	float: left;
	text-align: center;
	width: 110px;
	color: #222;
	text-decoration: none;
}
#company #nav-company a,
#works #nav-works a {
	background: url("../img/h_nav-stay.gif") no-repeat center 37px;
}
#map #nav-map a {
	background: url("../img/h_nav-stay3.gif") no-repeat center 37px;
}
#products #nav-products a {
	background: url("../img/h_nav-stay2.gif") no-repeat center 37px;
}
#header ul li a:hover {
	background: url("../img/h_nav-hover.gif") no-repeat center 37px;
}
#header ul li#nav-map a:hover {
	background: url("../img/h_nav-hover3.gif") no-repeat center 37px;
}
#header ul li#nav-products a:hover {
	background: url("../img/h_nav-hover2.gif") no-repeat center 37px;
}

/* =====================================================

	CONTENT

===================================================== */
#content{
  width:920px;
  margin: auto;
  padding: 5px 15px 70px 15px;
}

h1 {
	width: 956px;
	margin: 0 auto;
	background: url("../img/content-head_bg.gif") no-repeat center top;
	padding-top: 3px;
}

/* Headings
-------------------------------- */
h1 img {
	padding: 0 5px;
}
h2 {
	border-bottom: #6d4e7e solid 3px;
	padding-bottom: 3px;
	margin-bottom: 1em;
	color: #222;
	font-size: 100%;
	line-height: 1.2;
}



/* =====================================================

	FOOTER

===================================================== */
#footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 70px;
	background: url("../img/f_bg.gif") center;
}

#footer-body {
	width: 930px;
	padding: 10px;
	margin: 0 auto;
}

#footer ul {
	margin-bottom: 6px;
}

#footer li {
	float: left;
	font-size: 12px;
	line-height: 1.1em;
	border-left: 1px solid #aaa;
	padding: 0 5px;
}

#footer ul > li:first-child {
	border: none;
	padding-left: 0;
}

#footer p {
	font-size: 11px;
	margin-bottom: 0;
	color: #fff;
}

#footer a:link {
	color: #fff;
}
#footer a:visited {
	color: #fff;
}
#footer a:hover {
	color:#ffff00;
}
#footer a:active {
	color: #ffff00;
}

/* Contact Form
-------------------------------- */
.contactbox {
	margin: 15px 0 30px 0;
}
.contactbox input,
.contactbox select,
.contactbox textarea {
	border: 1px solid #98a6b2;
}
.contactbox table {
	width: 600px;
}
.contactbox th {
	width: 160px;
}
.contactbox td {
	width: 440px;
}
.contactbox input {
	width: 250px;
	margin-bottom: 1px;
}
.contactbox input.zip1 {
	width: 3em;
}
.contactbox input.zip2 {
	width: 4em;
}
.contactbox input.addr {
	width: 400px;
}
.contactbox .inquiry {
	width:400px;
	height:150px;
}
.contactbox .line-submit {
	width: 600px;
	text-align: center;
	padding: 5px 0;
	margin: 5px 0 25px 0;
}
.contactbox .line-submit input {
	width: 180px;
	height: 30px;
	line-height: 30px;
	font-size: 13px;
	letter-spacing: 1px;
	color:#003300;
	border: none;
	margin: 0 8px;
	cursor: hand;
	background: url("../img/contact-submit.gif") no-repeat left top;
}
.contactbox .line-submit input.sub {
	background: #eee url("../img/contact-submit-sub.gif") no-repeat left top;
}
.contactbox .line-submit input:hover {
	background-position: bottom;
}


/* Hack for Firefox */
html { background: url("../img/body_bg_b.gif") repeat-x center bottom; }
html, x:-moz-any-link { background:none; /* Fx 1.0 以降 */}
html, x:-moz-read-only { background:none; /* Fx 1.5, 2.0 以降 */}
html, x:-moz-broken { background:none; /* Fx 3.0 以降 */}
html, x:x{ background: url("../img/body_bg_b.gif") repeat-x center bottom; }


#footer-body div {
	float: left;
}
.link-nostro {
	float: right;
}
